Introduction

Navigation: »No topics above this level«

Introduction

 Return to chapter overview

Welcome to a whole new world in home entertainment!

Congratulations on choosing the only Media Server which provides dynamic, distortion free audio output as well as stunning high definition video capabilities. The Professor and Golden Ears have worked their magic to banish the usual computer sound gremlins and to optimize the entire system for maximum performance with minimum extraneous noise.

Throughout the manual there will be TRICKS & TIPS FROM THE GOLDEN DESIGN TEAM

Professor: Dr. Bill Avery explains the scientific reasons for recommendations in this manual.

Golden Ears: Daniel Kolbet gives ideas that will improve the quality of the sound in your set-up.


The Story behind the Birth of the Falcon

Navigation: Introduction >

The Story behind the Birth of the Falcon

 Return to chapter overview

People who bought the incredible SLC-A300 stereo amplifier were always asking, "What CD player should I use? What preamp?" Because the SLC-A300 has such low hum components and great frequency response, most other reasonably priced equipment degraded the sound of the amp. Even top of the line SA CD players would have to be modified so the full range of the SLC-A300 could shine through.

At first the Soaring Audio design team of the Professor, Dr. Bill Avery, and Golden Ears, Daniel Kolbet looked at off-the-shelf media servers and found them to be unsatisfactory in several key areas. Not surprisingly, the cheapest components do not give the best performance nor great sound. So they went to work on a solution that was optimized for both performance and sound.

Some media centers use the sound right from the motherboard - this is a travesty. Even the best available audio cards are woefully inadequate. The Professor and Golden Ears worked their magic and banished all the computer sound gremlins. They also added audio quality RCA connectors for output and input. With a great amp and the Soaring Falcon, it is now possible to enjoy CDs, movies and games like you have only dreamed of hearing at home.

The other main issue was noise. They found a fanless power supply, specified hard drives and a DVD that can run in "silent mode," and attacked the fan noise from every angle. The key is to have maximum performance from the CPU and graphics card with the minimum heat generation. Special heatsinks were found and the fans used were mounted to reduce noise. The variable speed fans are activated by temperature sensors, so they only run as much as needed. Listening to audio selections stored on the hard drive uses very little computing power and has the lowest fan noise.

The DVD read/write drive was chosen for flexibility in reading various formats and for dependability in reading and writing data. There are many DVD-A formats and the Golden Ears wanted to be able to play them all. The Falcon plays all DVD-A formats available in early 2006. Updates will cover new formats where possible.

Most graphics cards were not capable of playing back recorded, off air, true High Definition TV without glitches. If the graphics card could not play back the Olympics without glitching, it was rejected. It turns out that a card fast enough for true high definition was also fast enough for game displays and made other media server features work faster - like the speed at which the album cover pictures display.

Even specifying the wireless remote, keyboard and mouse was not trivial. Most did not work reliably. We think that you will enjoy the ones supplied with the Soaring Falcon. The "air" mouse which works on a table or in the air is especially fun.

Of course, the Falcon required lots of hours of testing and optimizing performance. It was a tough job, but someone had to volunteer to listen to great music and watch stunning video. Now it is your job to see if we have succeeded.


Falcon Features

Navigation: Introduction >

Falcon Features

 Return to chapter overview

The Falcon media server lets you control many media functions from one ultimate black box. It's all in the name:

Audio:

♦ No need for a separate CD player
♦ No need for a preamp
♦ Supports most audio formats
♦ Customized sound card eliminates the usual computer sound gremlims
♦ Audiophile quality RCA connectors for surround 7.1 out, S/PDIF and stereo in
♦ Load your CDs onto the hard drive
♦ Obtain album and track details automatically over the internet
♦ Search by album, artist, song, or genre
♦ Make your own playlists
♦ Transfer songs of your choice to CD or DVD
♦ Listen to and record FM radio

Video:

♦ No need for a separate DVD player for most formats
♦ Record dual layer 8.5 GB DVD or single layer 4.7 GB DVD
♦ High Definition Off-Air Option: Watch, pause & record Digital TV
♦ Capture analog video from VCR for playback or transfer to DVD
♦ Watch, pause & record analog TV from off-air, cable or satellite
♦ Input home movies for recording to hard drive or transfer to DVD
♦ Graphics card capable of glitch free gaming and playback of high definition video
♦ Supports custom resolutions up to 2048 x 1536
♦ Supports two displays
♦ Watch one TV show while you are recording another (with HD option)
♦ TV Guide allows easy choice of programs to record or watch
♦ Powerful movie search functions including by actors, actresses, directors, genre and if the movie or actor is coming up on TV (requires internet connection)
♦ Support of USB tuners

Equipment that can be connected:

♦ SACD player through sound card RCA stereo in
♦ External hard drives - USB or IEEE1394
♦ VCR in through the tuner card
♦ Mixing board into customized sound card RCA stereo In
♦ Most USB or IEEE1394 devices: Camcorders, digital cameras, memory sticks, tuners, external hard drives.
♦ Up to 6 USB devices (8 total; two used by remote & keyboard/mouse)
♦ Up to 2 IEEE 1394 devices
♦ Photo printer - print screen captures
♦ FM antenna
♦ TV antenna
♦ Cable or satellite TV
♦ Internet
♦ Headphones (from customized sound card)


Getting Started

Navigation: »No topics above this level«

Getting Started

 Return to chapter overview

This Chapter gives an Overview of everything in the Falcon and what you need to connect to it. It is then followed by Initial Set-Up instructions.


Overview

Navigation: Getting Started >

Overview

 Return to chapter overview

This section gives an overview of everything in the Falcon and what you need to connect to the Falcon.

Falcon Hardware

Falcon Software

Falcon Drives: Size & Allocation

Falcon Accessories

Equipment Needed

Specifications


Falcon Hardware

Navigation: Getting Started > Overview >

Falcon Hardware

 Return to chapter overview

Standard Equipment

♦ Two 300 GB hard drives with silent mode (See Hard Drive Space - What will it hold?)
♦ 3.2 GHz CPU
♦ 1 GB memory
♦ DVD+/-RW (read/write) double layer capable with quiet mode. (Single layer 4.7 GB. Dual layer 8.5 GB.)
♦ DVD read only (to play rental DVDs that will not play in a "write" capable player)
This DVD slot could be used in the future for Blu-Ray
♦ High-Definition 7.1 surround sound card 192K/24bit with RCA 7.1 outputs, digital out & stereo inputs (Modified by Soaring Audio to remove computer sound gremlins)
♦ Specially selected fans & heatsinks for quiet operation and maximum cooling
♦ Wireless remote control, keyboard and "air" mouse
♦ Quiet, fanless power supply
♦ Graphics card capable of glitch free gaming and playback of high definition video
Supports custom resolutions up to 2048 x 1536. Programmable underscan and overscan compensation
♦ Analog tuner card for TV & FM

Connectors:

♦ Front:
USB2.0 x 4, IEEE1394, audio mini-stereo (output from sound card)
♦ Rear
Motherboard: USB2.0 x 4, IEEE 1394, LAN, S/PDIF, serial port, parallel port, keyboard, mouse
Customized Sound Card: 8 RCA connectors for 7.1 surround sound, 2 RCA input, 1 S/PDIF digital out
Graphics Card: TV-out, VGA Monitor (15 pin), DVI-I (Two displays can be connected: CRT+TV, CRT+DVI, CRT+CRT or DVI+TV) Can span the displays. Supports custom resolutions up to 2048 x 1536.
Analog Tuner Card: F-connectors for TV In & FM In (FM antenna provided), S-Video In, RCAs for Composite Video In & stereo in

Options

♦ High Definition off air tuner option with extra 300 GB hard drive and RAID. Watch, pause & record Digital TV. Supports ATSC reception. Also allows capturing analog video and input of home movies for playback or transfer to DVD. This option is recommended for gamers. Connectors: Antenna In, S-Video In, Audio In
♦ Black standard. Silver available.


Falcon Software

Navigation: Getting Started > Overview >

Falcon Software

 Return to chapter overview

Windows Media Center 2005: The Falcon operating system is Windows Media Center 2005 with Rollup 2. The screens have been setup to facilitate use. You can customize them following the instructions in Help. A book on using the features of Media Center is included in the Falcon Accessories Box.

Virus Protection: The Soaring Falcon comes with virus protection installed. However, due to the rapidly changing virus attacks, it is set to update automatically when you are connected to the internet. It will notify you when it is time to renew. You may use another anti-virus program of your choice.

Audio codecs have been installed for most audio formats currently available except for SACD. Sony has yet to release the SACD format for use on a computer platform. However, you can input the output of a SACD player using the rear RCA jacks for the sound card. Installed codecs include MP3, WMA, regular CD, DTS 5.1, DVDA High Res, LPCM2.0, Digital 5.1, Digital 2.0, 96KHz/24 bit/5.1MLP, LPCM2.1 96/24, and 192/24. See Audio File Sizes.

The software drivers are already installed for all the accessories and hardware shipped with the Falcon. This includes the remote control, the wireless keyboard and "air" mouse, the graphics card, and the video card. These drivers are also included on the Recovery CD.

The Falcon Manual is available on the desktop, providing the usual Windows Help format. A PDF version which can be printed has also been provided on the desktop.


Falcon Drives: Size & Allocation

Navigation: Getting Started > Overview >

Falcon Drives: Size & Allocation

 Return to chapter overview

The standard Falcon comes with two 300 GB hard drives. The Off-Air High Definition Option has an additional 300 GB drive and RAID. RAID uses two of the 300 GB drives simultaneously, writing part of the file to each drive while not slowing down the other processes being run by the CPU. It effectively doubles the R/W speed of a single drive.

DRIVE | SIZE | FUNCTION | WILL HOLD
C: | 29 GB | Windows Media Center 2005 SP2 and all temporary files stored here Place any user installed programs here | Media Center uses about 3 GB. It is generally wise to leave half of dive C free for temporary files used by various Media Center processes.
D: | 250 GB | WMA - window media audio files | 800 CDs lossless See Audio File Sizes (How many MP3 files? One - to remind you why you don't use MP3) This drive will probably have room for photos, etc.
E: | 8.5 GB dual 4.7GB single | DVD+R/RW dual layer will also erase CD formats: CD-DA | Will write CDs - 700 MB (in WMA format will hold 2 CDs worth of music), 8.5 GB DVD dual layer & 4.7 GB DVD single
F: | 8.5 GB dual 4.7 GB single | Read only | Plays rental DVDs that will not play in a write capable drive.
G: | 300GB standard 558 GB High Definition RAID | WMV - window media video files | Between 60 hours (high definition) to 460 hours (VCR quality). See Video Files Sizes.


Falcon Accessories

Navigation: Getting Started > Overview >

Falcon Accessories

 Return to chapter overview

Falcon Accessory Box includes the following:

♦ Wireless keyboard and “air” mouse with charger
♦ Remote control and IR receiver
♦ Power cord for Falcon
♦ Adaptors: S-video to component video and DVI to VGA
♦ Falcon manual. The Falcon Manual is also available on the desktop, provided in the usual Windows Help format. A PDF version which can be printed has also been provided on the desktop.
♦ Manuals for accessories and some of the installed hardware
♦ Falcon Recovery Disc
♦ Book on how to use the Media Center software
♦ Game CDs
♦ Discs of software for installed hardware. These discs have all been installed, and the necessary programs are on the Recovery Disc.


Equipment needed

Navigation: Getting Started > Overview >

Equipment needed

 Return to chapter overview
♦ TV : The graphics card will support 2 displays: CRT+TV, CRT+DVI, CRT+CRT or DVI+TV. Supports custom resolutions up to 2048 x 1536.
♦ *Speakers - 2 minimum (Falcon supports 7.1surround sound)**
♦ *Amplifier(s) (The Soaring Audio SLC-A300 stereo amp with Signal Loss Compensator helps remove the digital grit from digital sources and creates a phantom center channel.)
♦ *Cables to connect all of the above and the Falcon
♦ Uninterruptible Power Supply (UPS) for the Falcon
♦ TV antenna and/or cable/satellite connection
♦ Internet connection (if you want automatic entry of CD album titles and tracks, DVD data, and TV movies) See Internet for how the internet interacts with the Media Center.

*Sound systems only sound as good as the lowest quality component. The Soaring Falcon has been customized to provide audiophile quality sound. However, to achieve audiophile quality output from your system, all the above equipment marked with an asterisk must be audiophile quality. The key cables for audio are the RCA from the Falcon to the amplifiers and the speaker cables.

** [image] At a minimum you will want two front speakers, two rear and a subwoofer. With the Soaring Audio SLC-A300 there is a phantom center channel which is much preferable to the center channel. This also eliminates the need for a speaker in front of the TV. Use the SLC-A300 for front and rear. Some speakers allow the sub to be driven along with the front speakers, or a powered sub can be used.


Specifications

Navigation: Getting Started > Overview >

Specifications

 Return to chapter overview

Power 90 - 264 Volts 47-63 Hz Fully power factor corrected 0.96. Surge immunity 2 kV common mode surges and 1kV differential mode surges. No unsafe operation or user noticeable degradation is allowed under any condition.

Size 425 mm (16.7") x 425 mm (16.7") x 170 mm (6.7") high

Weight 36 lbs


Initial Set-Up

Navigation: Getting Started >

Initial Set-Up

 Return to chapter overview

First check that you have the Falcon Accessory Box and all the equipment listed in "Equipment Needed."


Location of Falcon

Navigation: Getting Started > Initial Set-Up >

Location of Falcon

 Return to chapter overview

Ventilation: Openings on the Falcon are provided to ensure reliable operation and to protect the product from overheating. The openings should never be blocked or covered. There must be at least 3 inches of free space on both sides and back. Do not placed in an enclosed cabinet. The back must be open. Because of the rear fan system, maximum cooling will be achieved if the back is open. The unit can operate at higher temperatures, but it will cause the temperature controlled fans to run and to run at higher speeds, making more noise. It is best not to place the unit on any soft surface such as a bed, sofa, or rug.

Do not place the Falcon directly above a heat source, such as an amp. Since hot air rises from the heat source, the cooling air coming into the Falcon will not be cool.

Professor: The single most important thing you can do to extend the life of electronic products is to keep them cool. For every 10 degrees C (18 degrees F) hotter that equipment runs, the life of the components is cut in half. Since we have optimized the Falcon for minimum fan noise, it is crucial that the air coming into the Falcon be as cool as possible.

The power cord for the Falcon is in the white box inside the Accessories Box.


Rear Connections

Navigation: Getting Started > Initial Set-Up >

Rear Connections

 Return to chapter overview

Looking at the rear of the Falcon, the left side rear connections all come from the motherboard. The right side rear connections come from added cards.

Right Rear Connections

Video Out: Three connectors - TV-out (S video), VGA (CRT) Monitor (15 pin), DVI-I

Two displays can be connected: CRT(VGA)+TV, CRT(VGA)+DVI, CRT(VGA)+CRT(VGA) or DVI+TV. There are two adaptors in the inner white Accessories Box: S-video to component video and DVI to VGA . The Gigabyte manual in the Accessories Manual bag has diagrams of possible setups.

During initial setup, it is recommended that a VGA monitor be used as well as the TV. The monitor will generally work right away and it can be used to expedite the setup of the keyboard, mouse and remote control. It will also provide a screen for presetting the TV settings.

The graphics card can span the two displays and it supports custom resolutions up to 2048 x 1536. See Setting Up the Display.


Wireless keyboard and "air" mouse

Navigation: Getting Started > Initial Set-Up >

Wireless keyboard and "air" mouse

 Return to chapter overview

Important Start charging the battery for the air mouse immediately!

Specifying the wireless remote, keyboard and mouse was not trivial. Most did not work reliably. We think that you will enjoy the ones supplied with the Soaring Falcon. The "air" mouse is especially fun and versatile. It works like a standard optical mouse on a table. Lift off the surface, press the Activation Trigger and presto - you can use it almost anywhere in the room. The air mouse will work to 30+ feet from the Falcon. If for some reason you need greater distance, there is a professional version available that works up to 100 feet.

In air mode, the mouse can be programmed to recognize 8 swipe motions and 2 shakes (e.g. right swipe can be fast forward). You can program 8 "hot spots" on the screen (4 corners & 4 edges) to be used by both table and air.

Air Mouse The air mouse battery must be charged for 9 hours before first use. This is critical to "set the battery memory" thus maximizing the time between charging.

Charging Battery The battery is already installed in the air mouse, but you must open the case and remove the protective plastic tab.

1. Press the Battery Release button on the lower back of the mouse and slide the battery pack off.
2. Remove the plastic tab and throw it away.
3. Replace the battery pack, sliding it into place in the mouse.
4. Connect the power adapter to the charging cradle and plug it in.
5. Put the mouse in the charging cradle. The blue LED indicator on the back of the cradle will turn solid blue and the green LED indicator light on the mouse will flash faintly while it is charging.
6. The green LED indicator light on the mouse will glow steadily when fully charged. (The first time you will want to fully charge the battery - later you can remove it at any time.)

Connecting Mouse & Keyboard All software for the mouse and keyboard has already been loaded. After fully charging the mouse:

1. The connection module for the keyboard and mouse should be plugged into a USB port in the rear of the Falcon.
2. Press and hold the Connect button on the USB receiver for 2 seconds, then release. The Connect light will blink rapidly. (Connect mode lasts one minute.)
3. On the bottom of the mouse, press and release the Connect button. The light on the USB receiver will stop blinking and remain lit.
4. After installing the Keyboard batteries, repeat steps 2 & 3 for the keyboard. The keyboard connect button is in the top left corner.

For troubleshooting the mouse, see Air Mouse Problems. More information on using and troubleshooting the mouse and keyboard can be found at the Gyration site: http://www.gyration.com/en-US/Support.html

When used on a surface, the air mouse works like a standard optical mouse. For optimal performance, avoid highly reflective mirrored or glass surfaces. To prolong battery life, use on light-colored surfaces. The mouse has a reflective sensor that shuts down the optical sensor when the mouse is lifted from the surface. This helps conserve battery life.

Air activation Trigger The air Activation Trigger is on the bottom of the mouse - push to activate and release to deactivate.Double click, if you want it to remain active without pushing; single click to deactivate. The top mouse buttons all still work. For ease in clicking on a specific point, move the pointer to the desired spot, deactivate the air Trigger to "park" the cursor, and then click the top mouse button as usual.

Programming the Air Mouse Note that there are three programmable buttons. Program these for functions that you use often, such as "Media Center." In air mode, the mouse can be programmed to recognize 8 swipe motions and 2 shakes (e.g. right swipe can be fast forward). You can program 8 "hot spots" on the screen (4 corners and 4 edges) to be used by both table and air. The software for programming is already loaded in the Falcon. Choose the GO logo on the start bar and follow the instructions in Help.

Turning mouse ON/OFF The mouse can be turned OFF by holding the bottom Connect button until the red LED flashes three times (about 8 seconds). Turn ON by holding the Connect button a couple of seconds until the red LED flashes.


Remote Control and IR Receiver

Navigation: Getting Started > Initial Set-Up >

Remote Control and IR Receiver

 Return to chapter overview

Plug the IR Receiver cord into a rear USB port and place the receiver by the TV, as most people will aim the remote at the TV. The software is already installed. The software will auto update as needed, if the Falcon is connected to the internet.

The two infrared transmitters that come with the remote can be used to control two cable boxes or satellite receivers. They plug into the back of the IR Receiver.


Surround Sound Setup

Navigation: Getting Started > Initial Set-Up >

Surround Sound Setup

 Return to chapter overview

Surround sound has to be set up in two places: hardware and software.

Hardware setup - sound card


Setting Up the Display

Navigation: Getting Started > Initial Set-Up >

Setting Up the Display

 Return to chapter overview

Warning - this task is famous for causing grey hairs. However, the graphics card that comes with the Falcon has simplified this task.

The Falcon graphics card has three outputs: TV-out, VGA Monitor (15 pin), DVI-I.

Two displays can be connected in the following combinations: CRT+TV, CRT+DVI, CRT+CRT or DVI+TV.

It can span the displays. It supports custom resolutions up to 2048 x 1536. It has programmable underscan and overscan compensation.

To setup the display, you must be on the computer screen (Switching from Media Center to Computer functions):

If you choose a setting that is not supported by your display and have nothing on the screen, you will need to press the reset button on the Falcon and press F8 before the Windows Logo starts. Choose Enable VGA mode. Right click on desktop. Choose Properties. Change display to something you know works. Reboot.

Congratulations! You have succeeded where many have failed.

Now you can go into Media Center. (Press the Media Center button on your remote.) Choose Settings - TV - Configure your TV or monitor, then proceed through the steps identifying your display.


Setting up TV Reception

Navigation: Getting Started > Initial Set-Up >

Setting up TV Reception

 Return to chapter overview

This issue is covered thoroughly in the Media Center Book. Page 44 indicates the information you will need to do the TV setup.

Page 135 starts the Chapter on My TV and the Program Guide. Do not use the section on page 136 on Display Configuration and Calibration. The previous chapter in this manual, Setting Up the Display, should be used as it gives instructions for the graphics card in the Falcon.

After following the instructions in the previous chapter, go back to the book page 145 "Setting Up My TV."


Internet

Navigation: Getting Started > Initial Set-Up >

Internet

 Return to chapter overview

When you are hooked to the internet, the Media Center does several useful things:

♦ It updates the TV guide 14 days in advance and allows you to schedule recordings.
♦ It can search the Guide information for future movies by director, actor, actress, and type.
♦ It automatically keeps your virus definitions current.
♦ It downloads CD covers and meta file information.
♦ It updates the digital rights management.
♦ Allows downloading of music and videos.
♦ Allows listening to internet radio.
♦ It updates the software for the remote control.

For information on hooking the Falcon to the internet, use the Media Center book included in the Accessory Box. Look in the Index for "Internet connection" and "network" topics.


Backing Up Your Settings

Navigation: Getting Started > Initial Set-Up >

Backing Up Your Settings

 Return to chapter overview

After you have gone to all the trouble of setting up your system, you should backup your system state on a DVD. The Recovery Disc provided with your Falcon has a backup file on it, but it will not have your settings.

To make a backup recovery file:

Left Click Start (bottom left corner of computer screen)

Choose Programs - Accessories - System Tools - Backup

Choose Backup Wizard then follow the instructions.

This will make a .bkf file that you can use for recovery in the future.


Getting Maximum Enjoyment from your Falcon

Navigation: »No topics above this level«

Getting Maximum Enjoyment from your Falcon

 Return to chapter overview

This Chapter will help you get the most from enjoyment from your system.

▪ Hard Drive Space - What will it hold? How many CDs or DVDs can I store on my hard drive? What is the difference between the various compression formats?
▪ Quiet Mode - Keeping your hard drives and DVD as quiet as possible
▪ Use the power of the Falcon to watch, process and record many different video, audio and digital inputs.
▪ Digital rights management can have unintended consequences for using your data.


Hard Drive Space - What will it hold?

Navigation: Getting Maximum Enjoyment from your Falcon >

Hard Drive Space - What will it hold?

 Return to chapter overview

To Compress or not to compress, that is the underlying issue in determining how many CDs or how many hours of video your hard drives will hold. The Media Center is capable of storing recorded TV and audio files on any hard drive or removable memory stick connected to the computer. External hard drives can be used to expand the capacity. The IEEE1394 provides a fast and reliable transfer. The USB ports can also be used, but they are slower and sometimes less reliable.

400 DVD disc changers are becoming available. These will be most useful when the disc data can be downloaded from the internet and interface with the Media Center. However, beware that these changers may not have quality output and may generate more noise. The DVD R/W drive in the Falcon has impeccable quality and quiet operation.

The Falcon comes with two 300 GB hard drives. The high definition option adds a third 300 GB drive.

Related Topics

Audio File Sizes

Video File Sizes

Falcon Drives: Size & Allocations


Audio File Sizes & Formats

Navigation: Getting Maximum Enjoyment from your Falcon > Hard Drive Space - What will it hold? >

Audio File Sizes & Formats

 Return to chapter overview

The top DVD drive supports the following CD formats: CD-DA, CD-Extra, CD-ROM Mode-1, CD-ROM Mode-2, CD-ROM XA, Photo-CD, Video-CD, Multi-Session, CD TEXT, CD-1, CD+G, UDF, Red Book Audio.

We recommend using a lossless compression system so that you save space on your hard drive, but do not lose any of the details of the music. For a 60 minute CD, using lossless compression such as FLAC or WMA, it will take about 300 Megabytes instead of about 600 MB in the standard WAV format. MP3 only uses about 2 Megabytes per minute, but details of the recording are lost.

Audio files will automatically be stored on Drive D. Drive D can hold 800 CDs stored in WMA. How many MP3 files will it hold? One - to remind you why you don't use MP3. If drive D gets full, files can also be stored on drive G or an external drive. (See Falcon Drives: Size & Allocation)

It is a good idea to do a rough estimate of what your needs will be.

Using lossless compression such as FLAC or WMA, take the number of CDs and multiply by 300 Megabytes.

Example: 400 CDs X 300 Megabytes = 120,000 Megabytes or 120 Gigabytes

Audio books use about 1 Megabyte a minute


Video File Sizes & Formats

Navigation: Getting Maximum Enjoyment from your Falcon > Hard Drive Space - What will it hold? >

Video File Sizes & Formats

 Return to chapter overview

The top DVD drive supports the following DVD formats: DVD-ROM, DVD-Video, Multi-Border, Multi-Session, DVD+VR, DVD-VR. See Audio File Sizes & Formats for CD formats.

DVDs are 4.7 Gigabytes per layer which is equivalent to about 18 CDs. You will probably only want to store a few DVDs that you watch often.

Example: 20 DVDs X 4.7 Gigabytes = 94 Gigabytes

Video - from DVDs, Antenna, Cable, Satellite or home movies can be stored in five different WMV levels of compression.

Quality | Hours on Standard System 300 GB | Hours with High Definition Option (two 300 GB RAID system) | Comments
Fair | 230 | 460 | Similar to VCR quality. Suitable for archiving soap operas.
Good | 196 | 393 |
Better | 136 | 272 | Analog cable quality
Best | 104 | 208 | Regular off-air quality
High Definition 5.1 | n/a | 60 | 1080 Digital off-air quality. Once you watch this format, everything else is like going back to black & white. Use this format to record Superbowl beer ads.


Quiet Mode Hard Drive & DVD

Navigation: Getting Maximum Enjoyment from your Falcon >

Quiet Mode Hard Drive & DVD

 Return to chapter overview

Quiet Mode-Hard Drive: The Soaring Falcon uses hard drives that have a "quiet mode” which makes a quiet hard drive even quieter. It still runs at 100 megabits per second, which is more than adequate for any media center use.

Quiet Mode-DVD-R/W: The Soaring Falcon R/W DVD comes with "quiet mode" set as the default. Quiet Mode runs at about 2X speed for movies. (1X is the speed needed to do the job.) Without quiet mode, it would run at 10X and be annoyingly loud. The motor noise at 10X can be distracting when listening to music. When playing audio or video from discs, this slower speed does not adversely affect performance.

The Soaring Falcon top DVD drive normally runs in quiet mode. It automatically speeds up when necessary, such as playing 192k DVD-A's.

If high speeds are needed, such as when copying a disc, use the lower, noisier DVD drive.


What Can Be Connected to the Falcon?

Navigation: Getting Maximum Enjoyment from your Falcon >

What Can Be Connected to the Falcon?

 Return to chapter overview

Equipment that can be connected to the Falcon:

Sound Card:

♦ 7.1 surround sound amplifiers
♦ SACD player through stereo in
♦ Microphone from mixing board into stereo in
♦ Headphones jack in front
♦ S/PDIF digital out

USB or IEEE 1394

♦ Up to 6 USB devices (8 total: two used by remote & keyboard/mouse)
♦ Up to 2 IEEE 1394 devices
♦ External hard drives
♦ Camcorders
♦ Digital camera
♦ Memory sticks

Other

♦ Photo printer - print screen captures
♦ FM antenna
♦ TV antenna
♦ Cable or satellite TV
♦ VCR in through the tuner card
♦ Internet


Digital Rights Management

Navigation: Getting Maximum Enjoyment from your Falcon >

Digital Rights Management

 Return to chapter overview

Digital Rights management is constantly changing. Until the issues are resolved in a consumer friendly way, it can be perilous to load files subject to digital rights management. You may find that you cannot view or listen to files that you thought you had rights to.

To back up your licenses from Windows Media PLayer 10, click Tools - Mange Licenses - Backup now.


Protecting Your Data

Navigation: »No topics above this level«

Protecting Your Data

 Return to chapter overview

Once you have stored hundreds CDs on your hard drive, you definitely do not want to have to reload them! With special video files, the data might even not even be available for reloading. There are several areas that are crucial for the proper functioning of your system and protection of your media files.

♦ Loading other programs on the Falcon
♦ Virus Protection
♦ Backing Up Your Data
♦ UPS - Uninteruptible Power Supply


Loading other programs on the Falcon

Navigation: Protecting Your Data >

Loading other programs on the Falcon

 Return to chapter overview

The Falcon is a not only a media server, but also a fully functioning computer running Windows XP Professional. You may load and run any program that works on the XP operating system. However, it is recommended that you only install programs that need the Media Center functionality for their enjoyment - such as games and programs to process your videos or music.

All programs use up computer resources. But the main concern is that many programs can cause other programs to operate slower, become intermittent or fail completely. The Falcon has been optimized for rapid performance of Media Center tasks, you do not want to slow it down with tasks unrelated to the Media Center.

If you decide to install a program, it would be best to use Drive C. Then all program files could be backed up at once by backing up Drive C.

Related Topics

Falcon Drives: Size & Allocation

Recovery CD

Backing Up Your Data


Virus Protection

Navigation: Protecting Your Data >

Virus Protection

 Return to chapter overview

Virus Protection has become an unfortunate requirement for any computer that accesses the internet. Since it is necessary to be connected to the internet for the automatic search and downloading of Album and Video information, most people will want to connect the Falcon to the internet.

The Falcon comes with virus protection installed. It will notify you when it is time to renew the subscription. You may install another vendor's virus protection if you wish.

XP comes with a firewall that prevents unauthorized incoming access to your hard drive.


Backing Up Your Data

Navigation: Protecting Your Data >

Backing Up Your Data

 Return to chapter overview

Backing up your media files will prevent much cussing and swearing if anything happens to the files because of __________ . (Fill in the calamity of your choice.) Frequency of back-up is a function of how much has changed on your hard drive and how long it would take you to put in the media again. Highest priority files are those that may exist no where else or which it would be difficult to get the original.

Files smaller than 8.5 GB can be saved by writing them to a dual layer DVD, or 4.7 GB on a single layer DVD.

Since the stock hard drives are 300 GB each, it would take a lot of DVDs to backup the entire drive. The simplest and fastest method would be to use an external hard drive plugged into one of the two IEEE1394 connectors. This hard drive may be permanently installed and located in another room. This will keep any noise from the hard drive away from the listening area. Since you are trusting your valuable data to this drive, only buy a high quality one. This is not the place to save money!

Besides backing-up your data, you should also consider making a back-up of your system settings using the back-up program that comes with XP. The Recovery Disc has a back-up file .bkf the has the original factory settings. However, your settings are not in that file. The Restore Wizard will use the Recovery Disc .bkf file, or one that you have made.

Left Click Start (bottom left corner of computer screen)

Choose Programs - Accessories - System Tools - Back-Up

Then follow the instructions.


UPS - Uninteruptible Power Supply

Navigation: Protecting Your Data >

UPS - Uninteruptible Power Supply

 Return to chapter overview

An Uninterruptible Power Supply (UPS) with a battery is a must for any system where loss of power is either inconvenient or disastrous--such as having a power glitch during the Super Bowl while you are at work. You will never have your favorite beer commercial in high definition to transfer to DVD to treasure forever. Thus, the Falcon certainly needs a UPS. Most UPSs also prevent damage from lightning and surges or fluctuations of the power.

The Falcon does not usually draw over 300 watts. Your dealer can help you choose a UPS depending on how long you want it to run on battery power. Most cheaper UPSs would only run the Falcon for 10 minutes. Remember that the Falcon will continue running on the UPS while you are recording a TV program even if the TV is not on the UPS.


Using the Media Center

Navigation: »No topics above this level«

Using the Media Center

 Return to chapter overview

The Falcon will automatically come up in the Media Center when you turn it on. You will usually use the Media Center remote control when navigating through the Media Center, but the keyboard or mouse can also be used.

Switching from Media Center to Computer functions

► You must be at the top level of the Media Center to exit. This level says START and has My Music, My TV, etc.
► If you are not at the top level, use the BACK button to back out of the inner menus.
► On the top START level, push Left Arrow and the highlight will move to the upper left corner. The time will change to SHUT DOWN.
► Push OK
► Push OK on the Red X (other functions are log off, shut down, restart, stand-by)

Switching from Computer functions to Media Center

► On the remote control press START - the button with the Media Center logo on it


Transferring Music CDs to the hard drive

Navigation: Using the Media Center >

Transferring Music CDs to the hard drive

 Return to chapter overview

Transferring your CDs to the hard drive: You can use either DVD drive to read your CDs.

If you want the Album titles to be recorded along with the song tracks and artist, connect to the internet before you start copying the CD to your hard drive. (Make sure your virus protection is working and updated.)

Usually, after a brief time while the CD loads and the information is downloaded from the internet, the CD starts playing.

You can listen to the CD while it is being transferred. Generally, the whole CD can be transferred while listening to the first song. You can also listen to a previously transferred song while doing the transfer.

For details on the process, see the book on the Media Center that came in the Accessories Box with your Falcon.

Related Topics

Hard Drive Space - What will it hold?

Quiet Mode Hard Drive & DVD


Troubleshooting

Navigation: »No topics above this level«

Troubleshooting

 Return to chapter overview

Your dealer will be able to help you with most problems related to sound and many operational questions. Someone skilled in working with computers will be helpful for internet problems. As customers raise issues, they will be added to this section. Updates will be provided through your dealer and will be viewable on at soaringaudio.com. Registered owners may receive email support at support@soaringaudio.com.

♦ Remote control, keyboard and mouse will do nothing
♦ Air Mouse Problems
♦ "No TV Signal" message
♦ Recovery Disc
♦ Warranty


Remote control, keyboard and mouse all do nothing

Navigation: Troubleshooting >

Remote control, keyboard and mouse all

do nothing

 Return to chapter overview

Sometimes the Media Center remote control, keyboard and mouse will do nothing.

► First make sure the Falcon is turned on.
► Make sure the TV or monitor is turned on.
► If nothing works, then probably the TV is not on the right INPUT. This could happen if someone was watching TV without going though the Falcon. Most TV remote controls have an IN or INPUT button. Cycle through the inputs til something comes on the screen.


Air Mouse Problems

Navigation: Troubleshooting >

Air Mouse Problems

 Return to chapter overview

If the keyboard, air mouse and remote control all do nothing see All Do Nothing.

Symptom | Possible Cause | Solution
Mouse green LED comes on when Activate Trigger is pushed, but cursor on screen does not move. | Receiver and Mouse are not synchronized. | Connection sequence needs to be done. See Connecting
Mouse green LED does not come on when Activation Trigger pushed. | 1. Battery is dead. 2. Mouse is OFF | 1. Recharge battery steps 5 & 6 or replace battery pack. 2. Turn mouse ON - press Connect about 2 seconds
Mouse green LED flashing when Activation Trigger pushed. | Battery is low. | Recharge battery steps 5 & 6 or replace battery pack.
Cursor moves too slow or too fast | Acceleration or speed not set right | Change in mouse setup: START - Settings - Control Panel - Mouse
Cursor drifts on screen | Sensor may need recalibration | To steady the cursor, place mouse on a surface for 4 or more seconds
Cursor movement is erratic or choppy | Radio interference. | Move USB receiver away from other electronic devices such as radio, monitor, speakers (a USB cord can be used)
When using air mode, cursor is visible by does not move | Gyroscope is not activated. | Squeeze or double-click Activation Trigger on bottom of mouse.
Mouse green LED does not flash when in charging cradle and battery does not charge. | 1. Dirty contacts 2. Battery has reached end-of-life | 1. Clean contacts on bottom of mouse. 2. Replace battery pack.
Battery does not last long enough | Mouse used on a dark-colored surface. | Use on a light-colored surface to maximize battery usage.

For other problems with the mouse or keyboard see Gyration online troubleshooting http://www.gyration.com/en-US/Support.html


"No TV Signal" Message

Navigation: Troubleshooting >

"No TV Signal" Message

 Return to chapter overview

This usually happens with off-air HD if the signal is not strong enough. You may need to add an amplifier between the antenna and the Falcon. An amplifier can be purchased at Radio Shack or through your dealer.


Recovery Disc

Navigation: Troubleshooting >

Recovery Disc

 Return to chapter overview

The Falcon comes with a Recovery Disc which should be stored in a safe place. This disc contains all the files as shipped with the Falcon. Hopefully you will never need to use it. However, computers can fail due to external malicious viruses or conflicts with programs that were installed later.

If the system is not completely dead, try System Restore first, then try MS Back-Up. The Restore.bkf file that you need for MS Back-Up is in the root directory of the Recovery Disc. These two processes will leave intact your settings and programs that you installed.

If the system is completely dead, you can use the Recovery Disc to restore Drive C to the original factory settings. Installing this disc should not remove any of your media files on Drives D and G. However, installing the Recovery Disc will remove your settings and any programs you may have installed on Drive C. (see Backing Up Your Data)

To use the Recovery Disc, turn off the Falcon, place the disc in the top DVD drive, then turn on the power to the Falcon. Follow the instructions on the screen. (If your keyboard does not have an "any" key, press the Enter key...)


System Restore

Navigation: Troubleshooting > Recovery Disc >

System Restore

 Return to chapter overview

System Restore is the first remedy you should try is your system is still functioning, but has some problems.

System Restore is a program provided with XP that can be used to undo harmful changes to your system and restore its settings and performance. System Restore returns your system to an earlier time (this is called a restore point) without causing you to lose recent work, such as saved e-mail, documents or history and favorites lists.

You can choose how often a restore point is saved, like every 4 days. How many restore points can be saved is limited by the space available on your system. Usually 2-4 is more than enough, as you will notice something wrong and then restore to a date where everything was working.

Any changes that System Restore makes to your system are completely reversible.

Left Click Start (bottom left corner of computer screen)

Choose Programs - Accessories - System Tools - System Restore

Then follow the instructions.

If this does not rectify the problems, then try Back-Up - Restore Wizard


Backup - Restore Wizard

Navigation: Troubleshooting > Recovery Disc >

Backup - Restore Wizard

 Return to chapter overview

Try System Restore before resorting to the Backup Restore Wizard. Your system must still be functioning to use this remedy. If this remedy fails, then the fix of last resort is the Recovery Disc.

Besides backing-up your data, you should also consider making a back-up of your system settings using the back-up program that comes with XP. The Recovery Disc has a back-up file .bkf the has the original factory settings. However, your settings are not in that file. To make a backup recovery file:

Left Click Start (bottom left corner of computer screen)

Choose Programs - Accessories - System Tools - Backup

Choose Backup Wizard then follow the instructions.

This will make a .bkf file that you can use for recovery in the future.

To Access the Restore Wizard:

Left Click Start (bottom left corner of computer screen)

Choose Programs - Accessories - System Tools - Backup

Choose Restore Wizard then follow the instructions.

The Restore Wizard can use the Recovery Disc .bkf file (your settings will be lost), or one that you have made (your settings will be saved).


Warranty

Navigation: Troubleshooting >

Warranty

 Return to chapter overview

1 Year Parts and Labor from date of sale

Warranty is for any manufacturing defects or early component failures and is limited to repair or replacement of the unit. Repair parts with be with currently available parts that are equal or better than the original. Soaring Audio is not responsible for any consequential damage due to not following the instructions in this manual. Failures of hardware caused by user modifications are not covered under the warranty.

Soaring Audio will do everything that it can to protect your data. However we cannot be responsible for any data that may be lost during repair or due to digital rights management issues.

Read the Troubleshooting section of this manual and check the web site for FAQ. Call your dealer before shipping the unit to us, as some things may be able to be handled by local qualified service personnel. You may also email us about your problem (support@soaringaudio.com) and technical support will offer suggestions.

You must call for an RMA before shipping the unit. Ship the unit to us prepaid and insured using BOTH of the original shipping containers. The empty Accessories box is needed to keep the packing in place. Include a copy of the receipt and indicate what the problem is. Be sure to include your return address, phone number and email. Most repairs will be completed within two business days. We pay return shipping for warranty repairs.

Problems caused by user error (e.g. water in the unit) will be billed parts, labor and return shipping. We will contact you before beginning repairs with an estimate and to receive your credit card information.


Pandora's Nerdbox

Navigation: »No topics above this level«

Pandora's Nerdbox

 Return to chapter overview

Start with a cappuccino and a couple of pens and pencils in your shirt pocket.

Before changing any Falcon operations with the tools in Pandora's Nerdbox, remember the three top secret Nerd survival techniques:

1. Backup

2. Backup

3. BACKUP

Nerdbox tools include:

Motherboard Tools Check temperatures and speeds

DVD Firmware Optimizer Set all the parameters of the DVD read/write drive.

kbps File Info Observe kbps of files you are playing.


Motherboard Tools

Navigation: Pandora's Nerdbox >

Motherboard Tools

 Return to chapter overview

This tool allows you to observe and change the inner workings of the Falcon. With it you can see the chipset temperature, cpu temperature, case temperature, setpoint temperatures, fan speeds, bios version, and motherboard bus speeds.

While it is fun to observe all this data, the Falcon head Nerd has optimized all of these functions. We do not recommend changing them.

Access this tool by clicking on the blue icon on the quick launch bar.


DVD Firmware Optimizer

Navigation: Pandora's Nerdbox >

DVD Firmware Optimizer

 Return to chapter overview

This tool allows you to set all the parameters of the DVD read write drive. Setting include minimum and maximum rotational speeds (affects noise level) and region settings. As with the motherboard tools, these settings have been optimized by the head Nerd.

This tool is in Start - Programs - Plextor - PlexTools Professional


kbps File Info

Navigation: Pandora's Nerdbox >

kbps File Info

 Return to chapter overview

This tool has an extremely cool function that will display the kbps for audio and video files as they are playing. To activate this tool, click on the CyberLInk Power DVD icon on the desktop.

While you are playing a disc, right click and choose Show Information. The file type and kbps will show in the upper right corner.